import type { _DOMObject } from "./DOMObject.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _DOMCounter extends _DOMObject {
    static alloc(): _DOMCounter;
    static new(): _DOMCounter;
    init(): _DOMCounter;
    identifier(): _NSString;
    listStyle(): _NSString;
    separator(): _NSString;
}
